<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-136">Ba-136</h1>
<p>Element: Barium (Z = 56); natural abundance: 7.9 %</p>
<p>Results found: (12) [‘j32’, ‘j311’, ‘b71’, ‘jnd40’, ‘t21’, ‘j22’, ‘j4t1’, ‘j33’, ‘b80’, ‘j4t0’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.24075e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.23075e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.22521e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.9; Collisions: 1.23237e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.23998e+01 +/- 0.0 %</p>
<p>b71 time: 9.0; Collisions: 1.23080e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.22301e+01 +/- 0.1 %</p>
<p>j311 time: 8.8; Collisions: 1.22380e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.34776e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.22435e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.8 % (refs), 31.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 4.2 %</p>
<p>j33: rms = 6.7 %</p>
<p>b80: rms = 6.9 %</p>
<p>jnd40: rms = 6.7 %</p>
<p>j22: rms = 24.4 %</p>
<p>j311: rms = 8.5 %</p>
<p>j32: rms = 8.5 %</p>
<p>b71: rms = 6.9 %</p>
</body>
</html>
